body {
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .bodyContent {
      padding-bottom: 110px;
  }
  
  .myFooter {
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #fafafa;
  }
  
  
  .row {
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
  }
  
  .col {
      flex: 0 0 18rem;
      margin: 1rem;
  }
  
  .card:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    background-color: #f8f9fa;
  }
  
  .commit{
      padding: 25px;
      line-height: 6;
      font-size: 23px;
    }
  
  .title{
    font-size: 25px;
    font-weight: bold;
  }
  
  .content{
    font-size: 18px;
    font-family:monospace;
    color: #8f8c8c;
  }
  
  .role{
    font-size: 20px;
    font-family:monospace;
    font-style: italic;
  }
  
  .Button{
	background-color: black;
	color: white;
	padding: 10 px 60 px;
	cursor: pointer;
  }
  